# translation of konnector_kcal.po to Low Saxon
#
# Sönke Dibbern <s_dibbern@web.de>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: konnector_kcal\n"
"POT-Creation-Date: 2005-01-24 01:35+0100\n"
"PO-Revision-Date: 2006-05-20 21:44+0200\n"
"Last-Translator: Sönke Dibbern <s_dibbern@web.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"

#: kcalkonnector.cpp:68
msgid "Calendar"
msgstr "Kalenner"

#: kcalkonnector.cpp:112
msgid "Calendar Konnector"
msgstr "Kalenner-Klamp"

#: kcalkonnectorconfig.cpp:76
msgid "Select the calendar you want to sync with:"
msgstr "Söök den Kalenner ut, mit den Du synkroniseren wullt"
